## scheduler_stop

### Use

You stop the Scheduler. Once the Scheduler has been stopped, scheduled DBM commands are no longer executed.

See also:

Concepts of the Database System, Automating Administration Tasks

### Prerequisites

You have the server authorization SchedulerMgm.

### Syntax

scheduler_stop

### Example

Call the Database Manager CLI, log on as operator OLEG with password MONDAY, connect to the database instance DEMODB, stop the Scheduler for the database instance:

>dbmcli -u OLEG,MONDAY -d DEMODB scheduler_stop

OK